Bug 196414 - HWCERT: SIS Sunny S333 (LS4122-613) [Goto Cert]
HWCERT: SIS Sunny S333 (LS4122-613)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SIS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 23:48 EDT by Daxesh Patel
Modified: 2009-09-08 07:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 09:49:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 S. Lele 2006-06-30 09:48:37 EDT
Product Specifications are as follows:
Processor: Intel Pentium D Processor Speed: 3.0GHz, L2 Cache: 2MB
Memory: 2048 MB 
Hard drive: SEAGATE ST3802110AS 80 GB HDD
Network interface card: 
Intel 82541GI/PI Gigabit Ethernet Controller & Intel 82573V Gigabit Ethernet
Controller 10/100/1000 NIC.
CD-ROM Drive: CD520BB ATAPI CD-ROM
Floppy Disk Drive: Sony MPF-920 1.44 MB FDD
Video: ATI Technologies Inc ES1000
USB: 4 USB Ports
Motherboard: SE7230NH1-E
Chipset: Intel E7230/82801 chipset

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.